.bubbleInfo {
    position: relative;
    top: 150px;
    left: 100px;
    width: 500px;
}
.trigger {
    position: absolute;
}

/* Bubble pop-up */

.popup {
	position: absolute;
	display: none;
	z-index: 1000;
	border-collapse: collapse;
}

.popup table {
	border-spacing: 0px 0px;
	border-collapse: collapse;
	margin: 0px;
	padding: 0px;
	border-style: none;
	border-width: 0px;
}

.popup tr
{
	border-width: 0px;
	border-spacing: 0px 0px;
	border-collapse: collapse;
	margin: 0px;
	padding: 0px;
}

.popup td {
	border-width: 0px;
	border-spacing: 0px 0px;
	border-collapse: collapse;
	margin: 0px;
	padding: 0px;
}

.popup td.corner {
	height: 35px;
	width: 26px;
}

.popup td#topleft { background-image: url(/images/menububble/tl.png); }
.popup td.top { background-image: url(/images/menububble/t.png); text-align: center; }
.popup td.top img { display: block; margin: 0 auto; }
.popup td#topright { background-image: url(/images/menububble/tr.png); }

.popup td.left { background-image: url(/images/menububble/l.png); }

.popup td.right { background-image: url(/images/menububble/r.png); }

.popup td#bottomleft { background-image: url(/images/menububble/bl.png); }
.popup td.bottom { background-image: url(/images/menububble/b.png);}
.popup td#bottomright { background-image: url(/images/menububble/br.png); }

.popup table.popup-contents {
	text-shadow: 0px 0px 0px;
	font-size: 12px;
	line-height: 1.2em;
	background-color: #454545;
	color: #F1F1F1;
	font-family: sans-serif;
}

table.popup-contents th {
	text-align: right;
	padding-right: 8px;
}

table.popup-contents td {
	text-align: left;
	max-width: 110px;
	width: 110px;
}
	
table.popup-contents td.bubbleiconframe {
	padding: 5px;
	width: 64px;
	height: 64px;
	text-align: center;
	color: black;
}

.bubbleproductname {
	font-size: 1.5em;
	padding-left: 10px;
}

.productbubbleslogan {
	font-style: italic;
}